# Uses of Class
net.shibboleth.idp.authn.context.LockoutManagerContext

Packages that use LockoutManagerContext
Package
Description
net.shibboleth.idp.authn.context
Context classes for managing authentication-related state.

## Uses of LockoutManagerContext in net.shibboleth.idp.authn.context

Methods in net.shibboleth.idp.authn.context that return LockoutManagerContext
Modifier and Type
Method
Description
`LockoutManagerContext`
LockoutManagerContext.`setKey(String k)`
Set the account lockout key to check or modify.